/*
Theme Name: Lafeminite Child
Author: VamTam
Author URI: https://vamtam.com
Template: lafeminite
*/



/*

put your child theme styles here


you don't need any @import rules

*/


/*  Font Family*/
@import url('https://fonts.googleapis.com/css2?family=Gilda+Display&family=Happy+Monkey&family=Work+Sans:wght@100;200;300;400;500;600;700;800;900&family=Yellowtail&display=swap');
/*  Font Family */

/*  header start */
/*  Header end */

/*  Banner start */
/*  Banner end */

/*  Section one start */
#sectionone .elementor-heading-title.elementor-size-default  a {
    letter-spacing: 8px;
}
/*  Section one end */

/*  Section Two start */
#blog-section h3.elementor-post__title {
    padding-top: 40% !important;
}
/*  Section Two end */

/*  Section Three start */
/*  Section Three end */

/*  Section Four start */

#sectionfour h3 {
    position: relative;
}

#sectionfour h3:before {
    position: absolute;
    content: "";
    background: url(/wp-content/uploads/2023/07/Group-3.png);
    width: 8%;
    height: 25px;
    background-repeat: no-repeat;
    right: 0;
    left: 28%;
    margin: 0 auto;
    top: 35%;
}
/*  Section Four end */

/*  Section Five start */
section#galler-section strong {font-size: 27px;line-height: 35px;font-weight: 400;font-family: 'Gilda Display';padding-left: 11%;}

section#galler-section h3.elementor-heading-title.elementor-size-default {
    font-size: 40px;
    line-height: 45px;
    font-family: 'Happy Monkey' !important;
    color: #000 !important;
}

section#galler-section {
    padding: 100px 0px !important;
}
section#galler-section  h3.elementor-heading-title.elementor-size-default {
    padding-bottom: 80px;
}
section#galler-section figure.gallery-item:nth-child(even) {
    margin-left: -50px !important;
    margin-top: -70px !important;
}

section#galler-section img.attachment-full.size-full {
    width: 100% !important;
    padding: 0px 0px !important;
}


section#galler-section .elementor-image-gallery .gallery-columns-7 .gallery-item {
    max-width: 16% !important;
}
/*  Section Five end */

/*  Section Six start */
/*  Section Six end */

/*  Footer start */
#footer input#form-field-email::placeholder {
    color: #000 !important;
    opacity: 1;
}
/*  Footer end*/

/*  Desktop Responsive */
@media only screen and (max-width: 1620px) {}
@media only screen and (max-width: 1520px) {}
@media only screen and (max-width: 1440px) {}
@media only screen and (max-width: 1366px) {}
@media only screen and (max-width: 1326px) {}
@media only screen and (max-width: 1280px) {}
@media only screen and (max-width: 1199px) {}
@media only screen and (max-width: 1024px) {}
/*  Desktop Responsive */
